sha256: 1a854d0c0dff7bb35ba9f51ba99429f12382d066e442de9387ab80fe9bb1adce
real_size: null
zip_size: 590067707
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep17/open_data_millesime_2025-07-a_dep17_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep17/open_data_millesime_2025-07-a_dep17_pgdump_metadata.yml
